.cont-mapa2 {
    width: 50%;
    padding-right: 20px;
    display: inline-block;
    float: left;
}

.a25 .cont-datos2 {
    width: 50%;
    display: inline-block;
}

.cont-datos2 .titulo {
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    display: block;
    margin-bottom: 4px;
}

.cont-datos2 p {
    margin-bottom: 20px;
    font-size: 15px;
}


.a25 .cont-datos2 .titulo {
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    display: block;
    margin-bottom: 4px;
}

.a25 .cont-datos2 .titulo
Especificidad: (0,3,0)
 {
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    display: block;
    margin-bottom: 4px;
}

.a22 {
    min-height: 450px;
}